/******** css start ********/
.hero-section {
    background-image: url('images/FOND.jpg');
    min-height: 580px;
    background-size: cover;
    text-align: center;
    /* max-height: 800px; */
}
.hero-logo {
    margin-top: 70px;
    margin-bottom: 55px;
}
.hero-txt {
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 0px;
}
.hero-heading {
    font-family: 'Roboto';
    font-size: 40px;
    font-weight: 700;
    color: #ffffff;
}
/* .second-section {
    padding-top: 150px;
    padding-bottom: 60px;
    text-align: center;
} */
.second-section {
    padding-top: 120px;
	padding-bottom: 150px;
	text-align: center;
	position: relative;
	z-index: 1;
}
.adv-img {
    width: 30%;
}
.advCol-heading {
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: 600;
    color: #12174e;
}
.advCol-txt {
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    color: #515151;
}
.CPFquoi-section {
    background-color: #eef1f6;
    padding-top: 60px;
    padding-bottom: 120px;
}
.quoi-heading {
    font-family: 'Roboto';
    font-size: 34px;
    font-weight: 500;
    color: #12174e;
    margin-bottom: 15px;
}
.quoi-heading:after {
    content: '';
    height: 3px;
    width: 105px;
    background-color: #12174e;
    display: block;
    margin-top: 4px;
}
.quoi-txt {
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: normal;
    color: #12174e;
}
.quoi-img {
    width: 100%;
}
.quoi-btn-wrap {
    background-image: url(images/FOND_BANNER.jpg);
    height: 200px;
    width: 85%;
    background-repeat: no-repeat;
    border-radius: 12px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    top: 20px;
    left: 7%;
}
.quoi-btn-txt {
    font-family: 'Roboto';
    font-size: 34px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 0px;
}
.quoi-btn {
    font-family: 'Roboto';
    font-size: 22px;
    font-weight: normal;
    color: #12174e;
    background-color: #ffffff;
    padding: 15px 25px;
    transition: all 0.4s;
}
.quoi-btn:hover {
    font-size: 20px;
    text-decoration: none;
    color: #12174e;
}
.advantage-section {
    padding-top: 200px;
    padding-bottom: 50px;
    text-align: center;
}
.advantage-heading {
    font-family: 'Roboto';
    font-size: 34px;
    font-weight: 500;
    color: #12174e;
    margin-bottom: 15px;
}
.advantage-heading:after {
    content: '';
    height: 3px;
    width: 105px;
    background-color: #12174e;
    display: block;
    margin: 25px auto;
}
.advantage-txt {
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: normal;
    color: #515151;
    margin-bottom: 30px;
}
.advantage-btn.btn {
    font-family: 'Roboto';
    font-size: 19px;
    font-weight: normal;
    color: #ffffff;
    background-color: #ff6363;
    padding: 15px 30px;
    border-radius: 0px;
    margin-top: 26px;
    transition: all 0.4s;
}
.advantage-btn.btn:hover {
    font-size: 17px;
    color: #ffffff;
}
.footer-wrapper {
    padding-bottom: 40px;
    text-align: center;
    font-family: 'Roboto';
    font-size: 16px;
    color: #a6a6a6;
}
.footer-link {
    color: #a6a6a6;
}
/* scroll style start */
/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #ff6363; 
    border-radius: 5px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #12174e; 
  }
/* scroll style end */
/****FORM***/
.hero-form-main-wrap {
    width: 70%;
    margin: auto;
}
/* .hero-form-wrapper {
    position: relative;
    top: 60px;
    height: 355px;
    overflow: scroll;
} */
.hero-form-wrapper {
    position: relative;
	top: 50px;
	min-height: 355px;
	z-index: 10 !important;
}
.form-header h3 {
    font-family: 'Roboto';
    font-weight: normal;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
}
.form-header {
    background-color: #ff6363;
    position: relative;
    padding: 20px;
}
.main-from {border-radius: 10px; overflow: hidden;  padding-right: 0px; padding-left: 0px; border: 1px solid #e1e2ee;margin-bottom: 40px;
    box-shadow: 0px 12px 18px -6px rgb(95 103 173 / 30%);min-height: 550px; background-color: #e1e2ee;} 
.form-1 .form-check { display: inline-block; } 
.form-1 {
    padding: 20px 35px;
}
.form-1 .form-check label { padding-left: 1em; padding-right: 1em; font-size: 12px; color: #444444;    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif; } 
.form-check-input:checked:after { content: ''; background: #4fa6ff; position: absolute; left: 3px; right: 0; top: 3px; bottom: 0; border-radius: 11px; border: 1px solid #4fa6ff; width: 14px; height: 14px; } 
.form-1 input { width: 20px; height: 20px; position: relative; top: 5px; } 
.form-1 hr { width: 60%; margin: 3rem auto 1rem; border-color: #444444; } 
.form-1 p {
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: 700;
    color: #000c34;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 25px;
}
.form-1 .vous-cls .form-check { display: block; } 
.btn-next {
    width: 100%;
    background-color: #ff6363;
    color: #000c34;
    text-align: center;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all 0.4s;
}
.btn-next a { color: #293145; font-size: 20px; padding: 12px 25px; display: block;font-weight: 600; font-family: "Nunito", "Arial", sans-serif;}
.btn-next a:hover { text-decoration: unset; } 
.form-sec,.form-third,.form-four { display: none; } 
.btn-hidden { visibility: hidden; } 
.form-third h3 img { display: inline; height: 20px; width: 20px; margin: 0 .07em; } 
.form-third h3 { font-size: 22px; font-weight: 500; text-align: center; }
.form-four input.form-control { width: 100%; height: 43px; font-size: 12px; } 
/* .form-four h3 { padding: 20px 0px; }  */
section.first-section { padding: 20px 0px 0px; }
.vous-cls.travail1 .label-btn,.vous-cls.cpf2 .label-btn {display: inline-block;}
.txt-h3 span {font-size: 20px;display: inline-block;}
.form-four h3 {margin-bottom: 0;width: fit-content;font-size: 20px;padding-right: 5px;    display: inline-block;}
.txt-h3 {padding: 0; margin-bottom: .5rem;  padding-bottom: 20px;text-align: center;}
/* .form-four h3 {margin-bottom: 0;width: fit-content;padding: 0;} */
.next-click4 input {
    width: 100%;
    background-color: #ff6363;
    color: #000c34;
    text-align: center;
    border-radius: 5px;
    margin-top: 0;
    margin-bottom: 0;
    color: rgb(68, 68, 68);
    font-size: 18px;
    display: block;
    position: unset;
    line-height: 42px;
    height: 40px;
    border: 0;
    padding: 0;
    transition: all 0.4s;
}
.next-click4 input:hover, .btn-next:hover {
    background-color: #000c34; color: #ffffff;
}
.btn-next.next-click3 {margin-top: 0;}
.btn-next a:hover {
    color: #293145;
}
.bn_img img {
    object-fit: contain;
    max-width: 100%;
    width: auto;
    margin-top: 30px;
}
.form-body {background-color: #e1e2ee;}
.sec-section a:hover { text-decoration: unset; } .popup-cls .modal-header { z-index: 1; } 
/* .form-first .vous-cls .label-btn { margin-bottom: 0; }  */
.error { position: absolute; right: 0; }
.form-four label.error { /* display: block; */ color: #f2322b; font-size: 11px; position: unset; text-align: right; width: 100%; margin-bottom: 0; }
.form-1 label.error { white-space: nowrap; } 
.label-number .parsley-required { color: #f2322b; font-size: 11px; position: unset; text-align: right; width: 100%; margin-bottom: 0; display: inline-block; } 
.form-first .error { display: block; color: #f2322b; font-size: 11px; float: right; } 
.form-sec .error { display: block; color: #f2322b; font-size: 11px; float: right; }
span.dsm_icon_list_icon {display: inline-block;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: ETmodules;font-size: 14px;font-weight: 400;font-style: normal;font-variant: normal;-webkit-font-smoothing: antialiased;line-height: 1;text-transform: none;content: attr(data-icon);speak: none;color: #2daeff;
}
.learn-txt ul li .dsm_icon_list_icon {font-size: 29px;padding: 3px 10px 3px 3px;}
.list-cls ul li .dsm_icon_list_icon {font-size: 22px;padding-right: 5px;}
.dis-flex {display: flex;align-items: center;}
.formation-txt ul li span.dsm_icon_list_icon {font-size: 22px;padding-right: 5px;}
/* 13-10-2021 */
label.label-btn.super-btn {
    width: 100%;
    margin-bottom: 10px;
    padding: 20px;
    font-weight: 800;
    border-radius: 5px;
    border: 1px solid #07a889;
    color: #07a889;
    transition: all 0.4s;
}
label.label-btn.super-btn:hover {
    border-color: #07a889;
    box-shadow: 3px 3px 3px #07a889;
    color: #07a889;
}
/* label.label-btn.super-btn:hover span.span-cls {color: #fff;} */
.common_section p {font-size: 14px;color: #666;font-weight: 500;line-height: 1.7em;}
.common_section h2 {font-size: 30px;padding: 27px 0px;font-family: 'Libre Baskerville',Georgia,"Times New Roman",serif;}
.common_section p a {color: #2ea3f2;text-decoration: none;font-weight: 500;}
.form-thr,.error-sec {display: none;}
.form-th_dd h3 img {display: inline;height: 20px;width: 20px;margin: 0 .07em;}
.form-th_dd {height: 300px;text-align: center;}
.vous-cls .label-btn input {visibility: hidden;}

/* form select step start */
.radio-col {
    padding: 0px 6px !important;
}
.select-radio {
    display: none;
}
.common-label {
    background-color: #ffffff;
    border: 1px solid #07A889;
    width: 85%;
    padding: 20px 11px 15px;
    margin-bottom: 40px;
    min-height: 158px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 2px 3px 0 rgb(0 0 0 / 16%);
    transition: all 0.4s;
}
.radio-txt {
    font-family: 'Roboto';
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    color: #1A254E;
    margin-top: 5px;
}
.select-radio:checked + .common-label {
    background-color: #b6e5dc;
    border: 1px solid #07A889;

}
.select-radio:checked + .radio-txt {
    color: #07A889;
}
/* form select step start */

/****FORM***/
/******** css end ********/

/* Media CSS Start */
@media(max-width: 1200px) {
}

@media (min-width: 1024px) {
}
@media(max-width: 768px){
}
@media(min-width: 480px) {
    .only-mob{
        display: none;
    }
}

@media(max-width: 480px){
    .only-desk{
        display: none;
    }
    .hero-heading {
        font-size: 28px;
    }
    .hero-form-main-wrap {
        width: 100%;
    }
    .hero-form-wrapper {
        top: 40px;
        min-height: 395px;
    }
    .second-section {
        padding-top: 45px;
        padding-bottom: 30px;
    }
    .form-header h3 {
        font-size: 20px;
    }
    .form-1 p {
        font-size: 16px;
    }
    .quoi-btn-wrap {
        background-image: url('images/FOND_BANNER_mob.jpg');
        height: 245px;
        width: 90%;
        background-repeat: no-repeat;
        border-radius: 12px;
        margin: auto;
        display: block;
        align-items: center;
        justify-content: space-around;
        position: relative;
        top: auto;
        left: auto;
        margin-top: 20px;
        text-align: center;
        padding: 20px 0px;
    }
    .quoi-btn {
        font-size: 16px;
        display: block;
        width: 85%;
        margin: auto;
        margin-top: 20px;
    }
    .CPFquoi-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .advantage-section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .advantage-heading {
        font-size: 30px;
    }
    .footer-link {
        display: block;
    }
    
}
/* Media CSS End */
